@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


<ul class="snsbtniti2">
<li><a class="flowbtn13 fl_tw13"><i class="fab fa-twitter-square"></i><span>Twitter</span></a></li>
<li><a class="flowbtn13 insta_btn13"><i class="fab fa-instagram"></i><span>Instagram</span></a></li>
<li><a class="flowbtn13 fl_fb13"><i class="fab fa-facebook-square"></i><span>Facebook</span></a></li>
<li><a class="flowbtn13  fl_fd13"><i class="fas fa-rss-square"></i><span>Feedly</span></a></li>
<li><a class="flowbtn13 fl_pk13"><i class="fab fa-get-pocket"></i><span>Pocket</span></a></li>
<li><a class="flowbtn13  fl_hb13"><i class="fab fa-bootstrap"></i><span>Hatena</span></a></li>
<li><a class="flowbtn13 fl_yu13"><i class="fab fa-youtube-square"></i><span>YouTube</span></a></li>
<li><a class="flowbtn13 fl_li13"><i class="fab fa-line"></i><span>LINE＠</span></a></li>
<li><a class="flowbtn13 fl_ma13"><i class="fas fa-envelope-square"></i><span>Contact</span></a></li>
<li><a class="flowbtn13 fl_pf13"><i class="fas fa-user-edit"></i><span>Profile</span></a></li>
</ul>